:root {
	
	--efp-colour-navy: #002742;
	--efp-colour-orange: #F37021;
	--efp-colour-white: #FFFFFF;
	
}



body {
	margin: 0;
	padding: 0;
	background-color: var(--efp-colour-navy);
	background-image: url("logo.png");
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: auto 140px;
	color: var(--efp-colour-white);
	font-family: "Noto Sans", "Arial", "sans-serif";
	font-weight: 400;
	min-height: 100vh;
}




.content-block {
	margin: 0;
	padding: 30px;
	text-align: center;
}

#header {
	background: var(--efp-colour-white);
	padding-top: 52px;
	padding-bottom: 31px;
}
#services {
	background: var(--efp-colour-orange);
	padding-top: 0;
	padding-bottom: 0;
	height: 41px;
	display: flex;
	align-items: center;
	justify-content: center;
}

#header img {
	display: block;
	margin: 0 auto;
	width: auto;
	height: 56px;
}




h1 {
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	line-height: 28px;
	letter-spacing: 0.9px;
	text-transform: uppercase;
	color: var(--efp-colour-navy);
}
h1 span {
	color: var(--efp-colour-white);
}




p {
	font-size: 16px;
}

a {
	text-decoration: none;
	color: var(--efp-colour-white);
}
a:hover {
	text-decoration: underline;
}

strong {
	font-weight: 700;
}

.orange {
	color: var(--efp-colour-orange);
}
.small {
	font-size: 14px;
}
p.licences {
	font-size: 12px;
}




@media screen and (min-width: 768px) {
	
	body {
		background-size: auto 210px;
	}
	
	h1 {
		font-size: 22px;
	}
	
	#header {
		padding-top: 97px;
		padding-bottom: 60px;
	}
	#services {
		height: 60px;
	}
	
	#header img {
		height: 65px;
	}
	
}